<?xml version="1.0" encoding="utf-8"?>
<SPObjects xmlns="urn:deployment-manifest-schema">
  <SPObject Id="c9f388f2-fe53-482c-ab07-acec6ec687ab" ObjectType="SPSite" ParentId="" ParentWebId="">
    <Site Id="c9f388f2-fe53-482c-ab07-acec6ec687ab">
      <UserCustomActions />
    </Site>
  </SPObject>
  <SPObject Id="bbd2a92c-7b94-41d1-be44-cb84799e32eb" ObjectType="SPFolder" ParentId="d5302178-0bc2-4a7e-a562-b9096a7eb161" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentWebUrl="/" Url="/Lists/TaskCenterLinks">
    <Folder Id="bbd2a92c-7b94-41d1-be44-cb84799e32eb" Url="Lists/TaskCenterLinks" Name="TaskCenterLinks" ParentFolderId="d5302178-0bc2-4a7e-a562-b9096a7eb161" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentWebUrl="/" ContainingDocumentLibrary="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" TimeCreated="2014-01-17T09:01:25" TimeLastModified="2014-01-20T08:11:02" SortBehavior="1" ModifiedBy="1">
      <Properties>
        <Property Name="vti_HasUpdatedTitle" Type="Integer" Access="ReadWrite" Value="1" />
        <Property Name="vti_listname" Type="String" Access="ReadWrite" Value="{0B03CD10-E063-44DF-A973-485478A313B8}" />
        <Property Name="vti_isexecutable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_folderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_foldersubfolderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_isbrowsable" Type="Boolean" Access="ReadWrite" Value="true" />
        <Property Name="vti_dirlateststamp" Type="Time" Access="ReadWrite" Value="17 Jan 2014 12:56:21 -0000" />
        <Property Name="vti_listtitle" Type="String" Access="ReadWrite" Value="TaskCenterLinks" />
        <Property Name="vti_hassubdirs" Type="Boolean" Access="ReadWrite" Value="true" />
        <Property Name="vti_listservertemplate" Type="Integer" Access="ReadWrite" Value="170" />
        <Property Name="vti_listbasetype" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_isscriptable" Type="Boolean" Access="ReadWrite" Value="false" />
      </Properties>
    </Folder>
  </SPObject>
  <SPObject Id="4016fdd8-f825-4eb0-99d6-3d424aed57b5" ObjectType="SPListItem" ParentId="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentWebUrl="/" Url="/Lists/TaskCenterLinks/1_.000">
    <ListItem FileUrl="Lists/TaskCenterLinks/1_.000" DocType="File" ParentFolderId="bbd2a92c-7b94-41d1-be44-cb84799e32eb" Order="100" Id="4016fdd8-f825-4eb0-99d6-3d424aed57b5" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentListId="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" Name="1_.000" DirName="Lists/TaskCenterLinks" IntId="1" DocId="365c3338-1869-4505-a066-3bbf5de669ed" Version="1.0" ContentTypeId="0x0010CD030B63E0DF44A973485478A313B8" Author="1" ModifiedBy="1" TimeLastModified="2014-01-20T11:15:47" TimeCreated="2014-01-17T10:22:47" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Выполнение сроков" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="BackgroundImageLocation" Value="/_layouts/15/images/docset_welcomepage_big.png" Value2="Диаграмма выполнения сроков на узле" FieldId="a0fc423e-0808-490e-905e-260abd3d6511" />
        <Field Name="Description" Value="Диаграмма выполнения сроков на узле" FieldId="bced0253-a215-49a2-bcd9-5025ad49560d" />
        <Field Name="LinkLocation" Value="/Lists/TaskCenterList/AllItems.aspx" Value2="/Lists/TaskCenterList/AllItems.aspx" FieldId="fda2f5e5-8253-4b10-8876-a42268d758e0" />
        <Field Name="LaunchBehavior" Value="Диалоговое окно" FieldId="b2424958-fe1e-4227-af83-954985029aac" />
        <Field Name="TileOrder" Value="4" FieldId="722b3e6d-ebb5-4b1c-8dde-8936e53a40c3" />
        <Field Name="BackgroundImageClusterX" FieldId="2a54fee9-ad68-454b-905b-f92ccee343d3" />
        <Field Name="BackgroundImageClusterY" FieldId="2976fc30-0bbe-4671-bcf1-87679b512e9b" />
      </Fields>
      <Links>
        <Link TargetId="c6eb3bcb-83e0-49f1-b5a4-9bf85fadef4f" TargetUrl="/_layouts/15/images/docset_welcomepage_big.png" IsDirty="false" />
        <Link TargetId="54dc3cf5-6eb0-4d06-8081-62b526a78931" TargetUrl="/Lists/TaskCenterList/AllItems.aspx" IsDirty="false" />
      </Links>
    </ListItem>
  </SPObject>
  <SPObject Id="d17f21bc-938a-401f-9f53-8f9ca48abfa6" ObjectType="SPListItem" ParentId="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentWebUrl="/" Url="/Lists/TaskCenterLinks/2_.000">
    <ListItem FileUrl="Lists/TaskCenterLinks/2_.000" DocType="File" ParentFolderId="bbd2a92c-7b94-41d1-be44-cb84799e32eb" Order="200" Id="d17f21bc-938a-401f-9f53-8f9ca48abfa6" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentListId="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" Name="2_.000" DirName="Lists/TaskCenterLinks" IntId="2" DocId="bb792c33-64cc-4c04-bc07-5054ff12c82a" Version="1.0" ContentTypeId="0x0010CD030B63E0DF44A973485478A313B8" Author="1" ModifiedBy="1" TimeLastModified="2014-01-20T11:15:45" TimeCreated="2014-01-17T10:35:03" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Статусы поручений" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="BackgroundImageLocation" Value="/_layouts/15/images/256_ICDOCX.png" Value2="Статусы поручений" FieldId="a0fc423e-0808-490e-905e-260abd3d6511" />
        <Field Name="Description" Value="Диаграмма соотношения статусов поручений" FieldId="bced0253-a215-49a2-bcd9-5025ad49560d" />
        <Field Name="LinkLocation" Value="/Lists/TaskCenterList/AllItems.aspx" Value2="/Lists/TaskCenterList/AllItems.aspx" FieldId="fda2f5e5-8253-4b10-8876-a42268d758e0" />
        <Field Name="LaunchBehavior" Value="Диалоговое окно" FieldId="b2424958-fe1e-4227-af83-954985029aac" />
        <Field Name="TileOrder" Value="3" FieldId="722b3e6d-ebb5-4b1c-8dde-8936e53a40c3" />
        <Field Name="BackgroundImageClusterX" FieldId="2a54fee9-ad68-454b-905b-f92ccee343d3" />
        <Field Name="BackgroundImageClusterY" FieldId="2976fc30-0bbe-4671-bcf1-87679b512e9b" />
      </Fields>
      <Links>
        <Link TargetId="175ffbdb-0742-4b7e-bd08-7d4fb94dd373" TargetUrl="/_layouts/15/images/256_ICDOCX.png" IsDirty="false" />
        <Link TargetId="54dc3cf5-6eb0-4d06-8081-62b526a78931" TargetUrl="/Lists/TaskCenterList/AllItems.aspx" IsDirty="false" />
      </Links>
    </ListItem>
  </SPObject>
  <SPObject Id="7097d602-2e08-41b5-b6b5-c149168504ea" ObjectType="SPListItem" ParentId="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentWebUrl="/" Url="/Lists/TaskCenterLinks/3_.000">
    <ListItem FileUrl="Lists/TaskCenterLinks/3_.000" DocType="File" ParentFolderId="bbd2a92c-7b94-41d1-be44-cb84799e32eb" Order="300" Id="7097d602-2e08-41b5-b6b5-c149168504ea" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentListId="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" Name="3_.000" DirName="Lists/TaskCenterLinks" IntId="3" DocId="dccf0e67-838e-4f58-bcad-c3eb6007e629" Version="1.0" ContentTypeId="0x00D80E1B89B913A348ACB7CEDA018AC7D1" Author="1" ModifiedBy="1" TimeLastModified="2014-01-20T11:15:49" TimeCreated="2014-01-20T07:18:17" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Архивирование" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="BackgroundImageLocation" Value="/_layouts/15/images/SDC.ErrandExecution/archive150x150.png" Value2="Архивирование центра задач" FieldId="a0fc423e-0808-490e-905e-260abd3d6511" />
        <Field Name="Description" Value="Выполняется автоматическое сохранение всех поручений в библиотеку &quot;Архив центра задач&quot; в виде excel-файла" FieldId="bced0253-a215-49a2-bcd9-5025ad49560d" />
        <Field Name="LinkLocation" Value="/_layouts/SDC.ErrandExecution/archivate.aspx" Value2="/_layouts/SDC.ErrandExecution/archivate.aspx" FieldId="fda2f5e5-8253-4b10-8876-a42268d758e0" />
        <Field Name="LaunchBehavior" Value="Диалоговое окно" FieldId="b2424958-fe1e-4227-af83-954985029aac" />
        <Field Name="TileOrder" Value="5" FieldId="722b3e6d-ebb5-4b1c-8dde-8936e53a40c3" />
        <Field Name="BackgroundImageClusterX" FieldId="2a54fee9-ad68-454b-905b-f92ccee343d3" />
        <Field Name="BackgroundImageClusterY" FieldId="2976fc30-0bbe-4671-bcf1-87679b512e9b" />
      </Fields>
      <Links>
        <Link TargetId="868dd4a0-cb7a-45c3-9c2b-f5c645aa18e7" TargetUrl="/_layouts/15/images/SDC.ErrandExecution/archive150x150.png" IsDirty="false" />
        <Link TargetId="3ff16a5e-cf31-41b0-8ee4-c9304a9e2d39" TargetUrl="/_layouts/SDC.ErrandExecution/archivate.aspx" IsDirty="false" />
      </Links>
    </ListItem>
  </SPObject>
  <SPObject Id="274fff70-4be2-441d-9b4f-f8987f5a3ee8" ObjectType="SPListItem" ParentId="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentWebUrl="/" Url="/Lists/TaskCenterLinks/4_.000">
    <ListItem FileUrl="Lists/TaskCenterLinks/4_.000" DocType="File" ParentFolderId="bbd2a92c-7b94-41d1-be44-cb84799e32eb" Order="400" Id="274fff70-4be2-441d-9b4f-f8987f5a3ee8" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentListId="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" Name="4_.000" DirName="Lists/TaskCenterLinks" IntId="4" DocId="ebefbecf-ef6c-4be1-a86f-f3dea6f826d7" Version="1.0" ContentTypeId="0x00D80E1B89B913A348ACB7CEDA018AC7D1" Author="1" ModifiedBy="1" TimeLastModified="2014-01-21T06:10:09" TimeCreated="2014-01-20T07:55:07" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="По подразделениям" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="BackgroundImageLocation" Value="/_layouts/15/images/SDC.ErrandExecution/bydeps150x150.png" Value2="По подразделениям" FieldId="a0fc423e-0808-490e-905e-260abd3d6511" />
        <Field Name="Description" Value="Переход на представление с группировкой поручений по подразделениям" FieldId="bced0253-a215-49a2-bcd9-5025ad49560d" />
        <Field Name="LinkLocation" Value="/Lists/TaskCenterList/ByDepartment.aspx" Value2="/Lists/TaskCenterList/ByDepartment.aspx" FieldId="fda2f5e5-8253-4b10-8876-a42268d758e0" />
        <Field Name="LaunchBehavior" Value="Навигация в пределах страницы" FieldId="b2424958-fe1e-4227-af83-954985029aac" />
        <Field Name="TileOrder" Value="2" FieldId="722b3e6d-ebb5-4b1c-8dde-8936e53a40c3" />
        <Field Name="BackgroundImageClusterX" FieldId="2a54fee9-ad68-454b-905b-f92ccee343d3" />
        <Field Name="BackgroundImageClusterY" FieldId="2976fc30-0bbe-4671-bcf1-87679b512e9b" />
      </Fields>
      <Links>
        <Link TargetId="857cafa4-ea4b-448a-a5f7-8dc11851f903" TargetUrl="/_layouts/15/images/SDC.ErrandExecution/bydeps150x150.png" IsDirty="false" />
        <Link TargetId="d51252b8-61af-4594-bdda-4b7f1ca2a064" TargetUrl="/Lists/TaskCenterList/ByDepartment.aspx" IsDirty="false" />
      </Links>
    </ListItem>
  </SPObject>
  <SPObject Id="40934056-4c1c-46fd-9b30-a02893f939b2" ObjectType="SPListItem" ParentId="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentWebUrl="/" Url="/Lists/TaskCenterLinks/5_.000">
    <ListItem FileUrl="Lists/TaskCenterLinks/5_.000" DocType="File" ParentFolderId="bbd2a92c-7b94-41d1-be44-cb84799e32eb" Order="500" Id="40934056-4c1c-46fd-9b30-a02893f939b2" ParentWebId="9396221d-5506-40c8-8f1e-8e4fa899704e" ParentListId="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" Name="5_.000" DirName="Lists/TaskCenterLinks" IntId="5" DocId="ae12361a-7edc-4e97-84ed-a8fddd8c6e1c" Version="1.0" ContentTypeId="0x00D80E1B89B913A348ACB7CEDA018AC7D1" Author="1" ModifiedBy="1" TimeLastModified="2014-01-20T11:15:38" TimeCreated="2014-01-20T08:11:02" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Мои задачи" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="BackgroundImageLocation" Value="/_layouts/15/images/SDC.ErrandExecution/todo150x150.png" Value2="Мои задачи" FieldId="a0fc423e-0808-490e-905e-260abd3d6511" />
        <Field Name="Description" Value="Переход на представление с поручениями порученными мне" FieldId="bced0253-a215-49a2-bcd9-5025ad49560d" />
        <Field Name="LinkLocation" Value="/Lists/TaskCenterList/MyItems.aspx" Value2="/Lists/TaskCenterList/MyItems.aspx" FieldId="fda2f5e5-8253-4b10-8876-a42268d758e0" />
        <Field Name="LaunchBehavior" Value="Навигация в пределах страницы" FieldId="b2424958-fe1e-4227-af83-954985029aac" />
        <Field Name="TileOrder" Value="1" FieldId="722b3e6d-ebb5-4b1c-8dde-8936e53a40c3" />
        <Field Name="BackgroundImageClusterX" FieldId="2a54fee9-ad68-454b-905b-f92ccee343d3" />
        <Field Name="BackgroundImageClusterY" FieldId="2976fc30-0bbe-4671-bcf1-87679b512e9b" />
      </Fields>
      <Links>
        <Link TargetId="9920ec8b-2bbc-49e6-832a-2efa1a232f4d" TargetUrl="/_layouts/15/images/SDC.ErrandExecution/todo150x150.png" IsDirty="false" />
        <Link TargetId="194ba15f-258f-4219-9b98-84196a03dd23" TargetUrl="/Lists/TaskCenterList/MyItems.aspx" IsDirty="false" />
      </Links>
    </ListItem>
  </SPObject>
</SPObjects>